# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bcachefs-tools
pkgbase = bcachefs-tools
xdata = pkgtype=pkg
pkgver = 3:1.13.0-1
pkgdesc = BCacheFS filesystem utilities
url = https://bcachefs.org/
builddate = 1729292979
packager = Tuxcore <dev@tuxcore.org>
size = 3371816
arch = x86_64
license = GPL-2.0-only
depend = bash
depend = fuse3
depend = gcc-libs
depend = libaio.so=1-64
depend = libaio
depend = libblkid.so=1-64
depend = libuuid.so=1-64
depend = util-linux-libs
depend = libkeyutils.so=1-64
depend = keyutils
depend = libsodium.so=26-64
depend = libsodium
depend = liburcu
depend = libz.so=1-64
depend = zlib
depend = libzstd.so=1-64
depend = zstd
depend = lz4
depend = libudev.so=1-64
depend = systemd-libs
depend = udev
makedepend = cargo
makedepend = clang
makedepend = llvm
makedepend = pkgconf
makedepend = valgrind
